﻿footer{
    width: 100%;
    display: block;
    background-color: #f0f0f0;
    position: relative;
    z-index: 9;
}
footer.footer-close{
    z-index: 100;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    /* border-top: 1px solid #d1d1d1; */
    padding: 40px 0;
    position: relative;
}
.footer-logo{
    display: block;
    position: relative;
}
.footer-logo img{
    margin-right: 30px;
    display: inline-block;
    vertical-align: middle;
}
.footer-logo img:nth-child(2){
    margin-right: 0;
}
.footer-exp-box{
    margin-top: 30px;
    margin-bottom: 15px;
}
.footer-menu-box{
    width: 52%;
    display: inline-block;
    vertical-align: top;
}
.footer-menu{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 21px;
    transition: all .3s linear;
}
.footer-menu:last-child{
    margin-right: 0;
}
.footer-menu-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 0.06em;
}
.footer-menu:after{
    content: '';
    width: 1px;
    height: 16px;
    background-color: #d1d1d1;
    display: block;
    position: absolute;
    right: -11px;
    top: calc(50% - 8px)
}
.footer-menu:last-child:after{
    display: none;
}
.footer-info-box{
    width: 48%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
.footer-info{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    letter-spacing: 0.06em;
    transition: all .3s linear;
}
.footer-info:last-child{
    margin-left: 25px;
}

.footer-web{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #888;
    font-family: "roboto";
    font-weight: 300;
    letter-spacing: 0.06em;
}
.footer-community-box{
    width: calc(100% - 425px);
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}
.footer-community{
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    color: #000;
    margin-left: 15px;
    position: relative;
    transition: all .3s linear;
}
.footer-community:first-child{
    margin-left: 0;
    color: #3a5696;
}
.footer-community:nth-child(2){
    color: #fe425b;
    width: 22px;
    height: 22px;
    font-size: 0;
}
.footer-community:nth-child(2)>a{
    width: 100%;
    height: 100%;
    display: block;
    font-size: 0;
}
.footer-community:nth-child(3){
    color: #00b300;
}

.footer-top-box{
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}
.footer-top-box a>p:first-child{
    font-size: 12px;
    color: #3f3437;
    font-family: "roboto";
    letter-spacing: 0.06em;
    transition: all .3s linear;
}
.footer-top-box a>p:last-child{
    font-size: 18px;
    color: #3f3437;
    font-family: "Noto Sans TC";
    line-height: 5px;
    transition: all .3s linear;
}


.footer-menu:hover .footer-menu-title{
    color: #a18873;
}
.footer-info:hover a{
    color: #a18873;
}
.footer-community:hover{
    color: #a18873;
}
.footer-top-box a:hover p{
    color: #a18873;
}






@media only screen and (max-width: 1200px){
    .footer-box{
        width: 1000px;
    }
    .footer-menu{
        margin-right: 16px;
    }
    .footer-menu:after{
        right: -9px;
    }
    .footer-menu-title{
        font-size: 12px;
    }
    .footer-info{
        font-size: 12px;
    }
}
@media only screen and (max-width: 1000px){
    .footer-box{
        width: 95%;
    }
    .footer-exp-box{
        margin-top: 20px;
    }
    .footer-menu-box{
        width: 100%;
        display: block;
    }
    .footer-info-box{
        width: 100%;
        display: block;
        text-align: left;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 750px){
    .footer-community-box{
        width: 100%;
        display: block;
        text-align: left;
    }
    .footer-exp-box{
        margin-top: 10px;
    }
}
@media only screen and (max-width: 550px){
    .footer-box{
        padding: 20px 0;
    }
    .footer-top-box{
        display: none;
    }
    .footer-logo{
        width: 200px;
        text-align: center;
        margin: 0 auto;
    }
    .footer-logo img{
        display: inline-block;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .footer-exp-box{
        margin: 0;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .footer-menu-box{
        text-align: center;
    }
    .footer-menu{
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
    }
    .footer-menu:nth-child(2n){
        margin-right: 0;
    }
    .footer-menu:nth-child(n + 3){
        margin-top: 10px;
    }
    .footer-menu:after{
        right: -5px;
    }
    .footer-menu:nth-child(2n):after{
        display: none;
    }
    .footer-menu:last-child:after{
        display: none;
    }
    .footer-info{
        width: 310px;
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }
    .footer-info:last-child{
        margin: 0 auto;
        box-sizing: border-box;
        text-align: justify;
        letter-spacing: 0;
    }
    .footer-web{
        font-size: 12px;
        vertical-align: middle;
    }
    .footer-community-box{
        text-align: center;
    }
}


@media only screen and (min-width: 1001px){
    .footer-community:hover{
        animation: iconAnime_1 .5s ease 0s 1;
        transform: scale(1.1);
    }
}